Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:oracle:jrockit:r28.3.2
There are 2 matching records.
Displaying matches 1 through 2.
Vuln ID Summary CVSS Severity
CVE-2014-4263

Unspecified vulnerability in Oracle Java SE 5.0u65, 6u75, 7u60, and 8u5, and JRockit R27.8.2 and R28.3.2, allows remote attackers to affect confidentiality and integrity via unknown vectors related to "Diffie-Hellman key agreement."

Published: July 17, 2014; 7:17:10 AM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2014-4244

Unspecified vulnerability in Oracle Java SE 5.0u65, 6u75, 7u60, and 8u5, and JRockit R27.8.2 and JRockit R28.3.2, allows remote attackers to affect confidentiality and integrity via unknown vectors related to Security.

Published: July 17, 2014; 7:17:10 AM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM